Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2015-4001: SUSE Linux Security Advisory

Back to Search

SUSE: CVE-2015-4001: SUSE Linux Security Advisory

Severity
9
CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:C)
Published
06/07/2015
Created
07/25/2018
Added
12/18/2015
Modified
06/21/2018

Description

Integer signedness error in the oz_hcd_get_desc_cnf function in drivers/staging/ozwpan/ozhcd.c in the OZWPAN driver in the Linux kernel through 4.0.5 allows remote attackers to cause a denial of service (system crash) or possibly execute arbitrary code via a crafted packet.

Solution(s)

  • suse-upgrade-kernel-default

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;